<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class User_log extends Model
{
    use HasFactory;

    protected $table = 'user_log';
    protected $guarded = [];
    public function client()
    {
        return $this->belongsTo(Client::class,'client_id');
    }
    public function user()
    {
        return $this->belongsTo(User::class,'user_id');
    }
}
